<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs1100s000" xml:lang="it">
   <Header>
      <Title>Importi di budget e quantità preventivate per Anno (tffbs1100s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per definire <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> multidimensionali. Per budget multidimensionali si intendono i budget per i quali la casella di controllo <GUIRef href="/baanerp/tf/fbs/tffbs0103s000#tffbs003.sdbu" role="manual">Budget flessibile</GUIRef> della sessione <GUIRef href="/baanerp/tf/fbs/tffbs0103s000" role="session">Budget (tffbs0103s000)</GUIRef> è deselezionata. È possibile definire l'importo di budget e le quantità preventivate per il conto contabile e/o la dimensione.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>In base al metodo di preparazione del budget definito nella sessione <GUIRef href="/baanerp/tf/fbs/tffbs0103s000" role="session">Budget (tffbs0103s000)</GUIRef>, è possibile creare budget di importi/quantità dall'alto verso il basso o dal basso verso l'alto. Nel caso di budget con metodo dal basso verso l'alto, sono consentiti solo conti contabili/dimensioni con sottolivello zero (0). I sottolivelli superiori vengono creati successivamente.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>I budget definitivi o a dimensione singola possono essere solo visualizzati, mentre i budget multidimensionali possono essere gestiti.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffbs100.year">
         <Header>
            <Title>Anno/Budget</Title>
         </Header>
         <FuncDesc>L'anno di <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link>.</FuncDesc>
         <DefaultValue>
            <SectionTitle> Valori predefiniti</SectionTitle>
            <Paragraph>Il valore predefinito è l'anno finanziario corrente.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="tffbs100.budg">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>Piano di unità o di importi di cui è consentita la spesa per determinati oggetti quali reparti, centri di costo, articoli o gruppi di articoli.</FuncDesc>
         <SimpleSection>
            <Paragraph>Il piano può successivamente essere valutato con le cifre effettive e confrontato con altri budget. È inoltre possibile simulare scenari diversi.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tffbs100.leac">
         <Header>
            <Title>Conto contab.</Title>
         </Header>
         <FuncDesc>Registro utilizzato per la registrazione di transazioni finanziarie e per l'accumulo dei valori delle transazioni stessi a scopi di reportistica e analisi. Nei conti contabili le transazioni sono classificate in categorie, ad esempio ricavi, spese, cespiti e passività.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>È possibile accedere a questo campo solo se la casella di controllo <GUIRef href="/baanerp/tf/fbs/tffbs0103s000#tffbs003.llac" role="manual">Collega a conto contabile</GUIRef> della sessione <GUIRef href="/baanerp/tf/fbs/tffbs0103s000" role="session">Budget (tffbs0103s000)</GUIRef> è selezionata.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tffbs100.dim1"
                 OtherIDs="tffbs100.dim2 tffbs100.dim3 tffbs100.dim4 tffbs100.dim5">
         <Header>
            <Title>Dimens.</Title>
         </Header>
         <FuncDesc>Selezionare il tipo di <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimensione</Link> che si applica al budget definito.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000126" role="manual">Struttura dei conti contabili e delle dimensioni</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000122" role="manual">Utilizzo delle dimensioni</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tffbs100.pdmo">
         <Header>
            <Title>Modalità distribuz. periodica</Title>
         </Header>
         <FuncDesc>Il metodo di distribuzione degli importi e delle quantità sui periodi.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs100.disb">
         <Header>
            <Title>Distribuz.</Title>
         </Header>
         <FuncDesc>Un meccanismo per la distribuzione di importi di budget e quantità preventivate su un determinato numero di periodi.</FuncDesc>
         <DefaultValue>
            <SectionTitle> Valori predefiniti</SectionTitle>
            <List>
               <ListIntro>Il valore della distribuzione viene ricavato da una delle seguenti sessioni:</ListIntro>
               <ListItem> 
                  <Link href="/baanerp/tf/fbs/tffbs0504m000" role="session">Valori predef. budget per Conti contab./Dim. (tffbs0504m000)</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/tf/fbs/tffbs0105s000" role="session">Budget per anno (tffbs0105s000)</Link>. I valori predefiniti vengono cercati prima nei valori di budget predefiniti, quindi nel budget per anno.</ListItem>
            </List>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="tffbs100.dbcr">
         <Header>
            <Title>Indicatore dare/avere</Title>
         </Header>
         <FuncDesc>Il valore degli importi di <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> e/o delle quantità preventivate.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Valori consentiti</SectionTitle>
            <Paragraph>Il valore dare/avere specificato nella sessione <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Piano dei conti (tfgld0508m000)</GUIRef>.</Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tffbs005.ccur">
         <Header>
            <Title>Importo</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">valuta</Link> in cui vengono espressi tutti gli importi di <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs100.amnt">
         <Header>
            <Title>Importo</Title>
         </Header>
         <FuncDesc>L'importo annuale di <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> per <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">conto contabile</Link> e/o <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimensione</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld008.uni1">
         <Header>
            <Title>Quantità 1</Title>
         </Header>
         <FuncDesc>L'unità in cui vengono espresse le quantità nel conto contabile.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <List>
               <ListIntro>Questo campo viene lasciato automaticamente vuoto nei seguenti casi:</ListIntro>
               <ListItem>Nel conto contabile viene utilizzato un sottolivello diverso da zero.</ListItem>
               <ListItem>Il conto contabile è di tipo Testo.</ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tffbs100.qan1">
         <Header>
            <Title>Quantità 1</Title>
         </Header>
         <FuncDesc>La quantità preventivata per il <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">conto contabile</Link> e/o la <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimensione</Link> specificati.</FuncDesc>
         <DefaultValue>
            <SectionTitle> Valori predefiniti</SectionTitle>
            <Paragraph>Il valore predefinito è zero.</Paragraph>
         </DefaultValue>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>È possibile accedere a questo campo solo se la quantità 1 è valida per questo budget, come definito nella sessione relativa al budget.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tfgld008.uni2">
         <Header>
            <Title>Quantità 2</Title>
         </Header>
         <FuncDesc>L'unità in cui vengono espresse le quantità nel conto contabile.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <List>
               <ListIntro>Questo campo viene lasciato automaticamente vuoto nei seguenti casi:</ListIntro>
               <ListItem>Nel conto contabile viene utilizzato un sottolivello diverso da zero.</ListItem>
               <ListItem>Il conto contabile è di tipo Testo.</ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tffbs100.qan2">
         <Header>
            <Title>Quantità 2</Title>
         </Header>
         <FuncDesc>La quantità preventivata per il <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">conto contabile</Link> e/o la <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimensione</Link> specificati.</FuncDesc>
         <DefaultValue>
            <SectionTitle> Valori predefiniti</SectionTitle>
            <Paragraph>Il valore predefinito è zero.</Paragraph>
         </DefaultValue>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>È possibile accedere a questo campo solo se la quantità 2 è valida per questo budget, come definito nella sessione relativa al budget.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tffbs005.cbyr">
         <Header>
            <Title>Anno e budget di confronto</Title>
         </Header>
         <FuncDesc>L'anno di <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> del budget di confronto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs005.cbud">
         <Header>
            <Title>Budget di confronto</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link>, definito nella sessione <GUIRef href="/baanerp/tf/fbs/tffbs0105s000" role="session">Budget per anno (tffbs0105s000)</GUIRef>, con cui verrà confrontato il budget specificato.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cdbu.year.amnt">
         <Header>
            <Title>Importo</Title>
         </Header>
         <FuncDesc>L'importo annuale del <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> di confronto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cdbu.year.qan1">
         <Header>
            <Title>Quantità 1</Title>
         </Header>
         <FuncDesc>La quantità di confronto 1 per il conto contabile e/o la dimensione specificati. Per il conto contabile specificato vengono visualizzati i valori definiti nella sessione <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Piano dei conti (tfgld0508m000)</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cdbu.year.qan2">
         <Header>
            <Title>Quantità 2</Title>
         </Header>
         <FuncDesc>La quantità di confronto 2 per il conto contabile e/o la dimensione specificati. Per il conto contabile specificato vengono visualizzati i valori definiti nella sessione <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Piano dei conti (tfgld0508m000)</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="hist.year.amnt">
         <Header>
            <Title>Importo</Title>
         </Header>
         <FuncDesc>L'importo annuale effettivo che LN recupera dal modulo <GUIRef href="/baanerp/tf/gld" role="module">Contabilità generale</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="hist.year.qan1">
         <Header>
            <Title>Quantità 1</Title>
         </Header>
         <FuncDesc>La quantità annuale effettiva 1 che LN recupera dal modulo <GUIRef href="/baanerp/tf/gld" role="module">Contabilità generale</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="hist.year.qan2">
         <Header>
            <Title>Quantità 2</Title>
         </Header>
         <FuncDesc>La quantità annuale effettiva 2 che LN recupera dal modulo <GUIRef href="/baanerp/tf/gld" role="module">Contabilità generale</GUIRef>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>